var	txt = App.clipboard.getData("TEXT");
txt += "\r\n";
txt += "<A href=\"";
txt += DataObject.url;
txt += "\">";
if(DataObject.name) {
	txt += DataObject.name;
} else {
	txt += DataObject.url;
}
txt += "</A>"
App.clipboard.setData("TEXT",txt);